
/* Copyright © Website Engineers Limited */

/* Global */
div.Clear { clear: both; }
ul.Navi { position: relative; z-index: 10; float: right; width: 200px; margin: 0px 0px 0px 20px; background-color: #ffffff; }
ul.Navi li { list-style-image: url(/images/navi/arrow.png); vertical-align: middle; background-repeat: no-repeat; margin: 0px 0px 5px 0px; padding: 0px 0px 5px 0px; border-bottom: 1px solid #eeeeee; font-size: 14px; }
ul.Navi li.True, 
ul.Navi li:hover { list-style-image: url(/images/navi/arrow_true.png); }
div.Tabs { position: relative; margin: 0px 0px 0px 0px; width: 100%; }
div.Tabs p { position: relative; float: left; cursor: pointer; padding: 0px 10px 0px 10px; margin: 0px 3px 0px 0px; border: 1px solid #dddddd; border-bottom: 1px solid #eeeeee; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; color: #333333; background-color: #eeeeee; }
div.Tabs p.True,
div.Tabs p:hover { border-bottom: 1px solid #ffffff; color: #cc0000; background-color: #ffffff; }
div.TabData,
div.TabDataTrue { position: relative; clear: both; padding: 10px 0px 0px 0px; }
div.TabData { display: none; }
div.TabDataTrue { display: block; }
div.Intro img, 
div.TabData img,
div.TabDataTrue img { float: right; margin: 0px 0px 20px 20px; }
p.DownloadPDF { margin: 0px 0px 20px 0px; } 
p.DownloadPDF a, 
p.DownloadPDF a:visited, 
p.DownloadPDF a:hover { position: relative; display: block; padding: 5px 0px 0px 40px; border: 0px; background-image: url(/images/pdf_icon.png); background-repeat: no-repeat; }
p.DownloadPDF a,
p.DownloadPDF a:visited { color: #ed3533; } 
p.DownloadPDF a:hover { color: #242021; }

/* Default */
div.Default { position: relative; padding: 20px 20px 20px 20px; }
div.Default div.News { position: relative; width: 450px; }
div.Default div.News h2 { margin: 20px 0px 10px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #444444; }
div.Default div.News iframe { position: relative; margin: 0px 0px 20px 0px; width: 100%; height: 510px; border-top: 1px solid #dddddd; }
div.Default div.Twitter { position: relative; float: right; margin: 0px 0px 0px 20px; max-width: 430px; width: 100%; }

/* Media */
div.Media { position: relative; padding: 20px 20px 20px 20px; }
div.Media div.Pinterest { position: relative; }
div.Media div.News { position: relative; width: 450px; }
div.Media div.News h2 { margin: 20px 0px 10px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #444444; }
div.Media div.News iframe { position: relative; margin: 0px 0px 20px 0px; width: 100%; height: 510px; border-top: 1px solid #dddddd; }
div.Media div.Twitter { position: relative; float: right; margin: 0px 0px 0px 20px; max-width: 430px; width: 100%; }
div.Media div.GooglePlus { position: relative; margin: 0px 0px 0px 0px; max-width: 450px; width: 100%; }
div.Media div.Flickr { position: relative; float: right; margin: 0px 0px 0px 20px; max-width: 450px; width: 100%; }

/* Magnetic Separation And Metal Detection */
div.MagneticSeparationAndMetalDetection, 
div.MagneticSeparation, 
div.MetalDetection, 
div.IndustrialApplications { position: relative; padding: 10px 20px 20px 20px; }
div.MagneticSeparationAndMetalDetection img, 
div.MagneticSeparation img { position: relative; float: right; margin: 20px 0px 20px 20px; }
div.MagneticSeparation img.NoFloat { float: none; }
div.MetalDetection img { position: relative; float: left; margin: 20px 20px 20px 0px; width: 150px; overflow: hidden; }
div.MetalDetection div.Sep { position: relative; clear: both; margin: 10px 0px 20px 0px; padding: 0px 0px 0px 0px; height: 0px; border-top: 1px solid #eeeeee; } 
div.IndustrialApplications img { position: relative; margin: 0px 0px 10px 0px; width: 100%; max-width: 960px; }
div.IndustrialApplications img.PerfectPlant { position: relative; margin: 0px 0px 10px 0px; width: 720px; }
div.IndustrialApplications img.Audit { position: relative; float: right; margin: 20px 0px 20px 20px; width: auto; }
div.IndustrialApplications a.Audit, 
div.IndustrialApplications a.Audit:visited { background-color: #ed3533; }
div.IndustrialApplications a.Audit, 
div.IndustrialApplications a.Audit:visited, 
div.IndustrialApplications a.Audit:hover { position: relative; cursor: pointer; margin: 0px 0px 10px 0px; padding: 10px 20px 10px 20px; border: 0px; font-family: "Dosis", Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; }
div.IndustrialApplications a.Audit:hover { background-color: #333333; }
div.MagneticSeparation ul { overflow: visible; }
div.MagneticSeparation ul.Bold li { font-weight: 600; }
div.MagneticSeparation div.Products { position: relative; margin: 20px 0px 20px 0px; padding: 20px 0px 20px 0px; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; } 
div.MagneticSeparation div.Products img { float: none; } 
div.MagneticSeparation div.Products div.Product { position: relative; float: left; width: 50%; } 
div.MagneticSeparation div.Products div.Product table { position: relative; width: 90%; } 
div.MagneticSeparation div.Products div.Product table tr td { position: relative; padding: 5px 5px 5px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; } 
div.MagneticSeparation div.Products div.Product table tr:nth-child(odd) td { background-color: #eeeeee; } 
div.MagneticSeparation div.Products div.Product table tr:nth-child(even) td { background-color: #ffffff; } 
div.MagneticSeparation div.Products div.ProductGrate { position: relative; float: left; width: 100%; } 
div.MagneticSeparation div.Products div.ProductGrate  table { position: relative; width: 100%; } 
div.MagneticSeparation div.Products div.ProductGrate  table tr td { position: relative; padding: 2px 2px 2px 2px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
div.MagneticSeparation div.Products div.ProductGrate  table tr:nth-child(odd) td { background-color: #eeeeee; } 
div.MagneticSeparation div.Products div.ProductGrate  table tr:nth-child(even) td { background-color: #ffffff; } 
div.MagneticSeparation div.Products div.ProductGrate  table tr td.Shade { background-color: #dddddd; } 
div.MagneticSeparation div.Video, 
div.MagneticSeparation div.Applications { position: relative; width: 50%; } 
div.MagneticSeparation div.Applications { float: right; } 
div.MagneticSeparation div.Applications img { float: none; margin: 0px 0px 0px 0px; } 
div.MagneticSeparation div.Video p { margin: 10px 0px 0px 0px; font-size: 12px; }
div.MagneticSeparation div.CaseStudies { position: relative; margin: 10px 0px 0px 0px; padding: 0px 0px 0px 0px; } 
div.MagneticSeparation div.CaseStudies p.Title { font-weight: 600; }
div.MagneticSeparation div.Downloads { position: relative; margin: 10px 0px 0px 0px; padding: 0px 0px 0px 0px; } 
div.MagneticSeparation div.Info { position: relative; margin: 10px 0px 0px 0px; padding: 0px 0px 0px 0px; } 
div.MagneticSeparation div.Sep { position: relative; clear: both; margin: 10px 0px 20px 0px; padding: 0px 0px 0px 0px; height: 0px; border-top: 1px solid #eeeeee; } 

/* Magnets And Magnetic Equipment */
div.MagnetsAndMagneticProducts, 
div.Magnets, 
div.MagneticProducts, 
div.MagnetisingEquipment { position: relative; padding: 10px 20px 20px 20px; }
div.Magnets img,
div.MagneticProducts img, 
div.MagnetisingEquipment img { position: relative; float: right; margin: 20px 0px 20px 20px; }
div.MagnetisingEquipment img.GuassMetersAndTestEquipment { position: relative; float: none; margin: 0px 0px 0px 0px; }
div.Magnets img.DataSheet { float: none; margin: 0px 0px 0px 0px; }
div.Industry { position: relative; padding: 10px 20px 20px 20px; }
div.Industry img { position: relative; float: right; }
div.Industry img.Banner { float: none; width: 100%; }
div.Industry img.Motors { float: none; width: 100%; max-width: 600px; }

/* Manufacturers And Assemblies */
div.MagnetProductionAndMagnetAssemblies, 
div.MagnetProduction, 
div.Assemblies, 
div.DesignAndServices { position: relative; padding: 10px 20px 20px 20px; }
div.MagnetProduction img { position: relative; float: right; margin: 20px 0px 20px 20px; }
div.Assemblies img { position: relative; float: right; margin: 20px 0px 20px 20px; }
div.Assemblies div.Sep { position: relative; clear: both; margin: 10px 0px 20px 0px; padding: 0px 0px 0px 0px; height: 0px; border-top: 1px solid #eeeeee; } 
div.Assemblies p.Calculator { font-family: "Dosis", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 500; }
div.Assemblies p.Calculator b { position: absolute; left: 300px; font-weight: 500; }
div.Assemblies p.Calculator input { text-align: right; padding: 2px 2px 2px 2px; width: 60px; background-color: #eeeeee; }

/* Company */
div.Company { position: relative; padding: 0px 20px 20px 20px; }
div.Company img { position: relative; margin: 0px 0px 10px 0px; width: 100%; max-width: 960px; }
div.Company img.Careers { width: 324px; }
div.Company div.Enquiry { position: relative; padding: 0px 0px 0px 0px; }
div.Company div.Enquiry form p.TextBox { position: relative; padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px; } 
div.Company div.Enquiry form p.TextBox input,
div.Company div.Enquiry form p.TextBox textarea { position: absolute; left: 100px; margin: 0px 0px 0px 0px; padding: 5px 4px 2px 4px; width: 240px; border: 1px solid #dddddd; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; color: #333333; background-color: #ffffff; } 
div.Company div.Enquiry form p.TextBox span.Valid, 
div.Company div.Enquiry form p.TextBox span.Invalid { position: absolute; left: 345px; padding: 0px 0px 0px 15px; background-repeat: no-repeat; }
div.Company div.Enquiry form p.TextBox span.Valid { color: #02c13f; background-image: url(/images/valid.gif); background-position: 0px 5px; }
div.Company div.Enquiry form p.TextBox span.Invalid { color: #d60000; background-image: url(/images/invalid.gif); background-position: 0px 5px; }
div.Company div.Enquiry form p.PersonValidator { display: none; }
div.Company div.Enquiry form p.Error { margin: 10px 0px 0px 0px; padding: 0px 0px 0px 128px; color: #d60000; background-image: url(/images/invalid.gif); background-position: 110px 0px; background-repeat: no-repeat; }
div.Company div.Enquiry form p.Submit { position: relative; padding: 0px 0px 5px 0px; margin: 0px 0px 0px 0px; } 

/* Email Stats */
div.EmailStats { position: relative; padding: 20px 20px 20px 20px; }
div.EmailStats p.Look { font-size: 21px; }

/* Report */
div.Report { position: relative; padding: 20px 20px 20px 20px; }
div.Report a,
div.Report a:visited,
div.Report a:hover { border: 0px; }
div.Report table { position: relative;}
div.Report table tr td { padding: 5px 5px 5px 5px; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight: 300; font-size: 12px; color: #333333; }
div.Report table tr.Heading td { font-weight: 600; }
div.Report table tr:nth-child(odd) td { background-color: #eeeeee; } 
div.Report table tr:nth-child(even) td { background-color: #ffffff; } 

/* NotFound */
div.NotFound { position: relative; padding: 10px 20px 20px 20px; }

/* Responsive */
@media all and (max-width: 900px) {

    /* Default */
    div.Default div.News { max-width: 430px; width: 100%; }
    div.Default div.Twitter { float: none; margin: 0px 0px 0px 0px; width: 100%; }

}
@media all and (max-width: 720px) {

    /* Global */
    ul.Navi { float: none; width: auto; margin: 0px 0px 0px 0px; }
    div.TabData img,
    div.TabDataTrue img { float: none; width: 100%; }

    /* Industry */
    div.Industry img { float: none; }

    /* Magnetic Separation And Metal Detection */
    div.MagneticSeparation div.Products img { width: 100%; } 
    div.MagneticSeparation div.Products div.Product { float: none; width: 100%; }

}

/* End */

